### Method

# WebKit2WebExtension ConsoleMessage copy

deprecated: 2.40 since: 2.12

#### Declaration [src]

    WebKitConsoleMessage*
    webkit_console_message_copy (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Make a copy of `console_message`.

Available since: 2.12

Deprecated since: 2.40

Please do not use it in newly written code.

#### Return value

Type: `WebKitConsoleMessage`

A copy of passed in `WebKitConsoleMessage`.

The caller of the method takes ownership of the data, and is responsible for freeing it.